_id: wuW25pHWYQGW81jL
_key: '!items!wuW25pHWYQGW81jL'
img: systems/pf1/icons/items/weapons/lance.PNG
name: Lance
system:
  actions:
    - _id: ro167oczjqvll7co
      ability:
        attack: str
        critMult: 3
        damage: str
      actionType: mwak
      activation:
        type: attack
        unchained:
          type: attack
      damage:
        parts:
          - formula: sizeRoll(1, 8, @size)
            type:
              custom: ''
              values:
                - piercing
      duration:
        units: inst
      extraAttacks:
        type: standard
      name: Attack
      range:
        units: reach
        value: '0'
  baseTypes:
    - Lance
  description:
    value: >-
      <p>A lance deals double damage when used from the back of a charging
      mount. While mounted, you can wield a lance with one hand.</p>
  hardness: 10
  held: 2h
  material:
    base:
      value: steel
    normal:
      value: steel
  price: 10
  properties:
    rch: true
  sources:
    - id: PZO1110
      pages: 143, 147
    - id: PZO1123
      pages: '19'
  subType: martial
  weaponGroups:
    value:
      - spears
  weaponSubtype: 2h
  weight:
    value: 10
type: weapon

